html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../bebasneue-webfont.eot');
    src: url('../bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../bebasneue-webfont.woff') format('woff'),
         url('../bebasneue-webfont.ttf') format('truetype'),
         url('../bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	color: #333;
	line-height: 1.5em;
	background-color:#f05b5c;
	margin:0;
	border:0;
	background-size:cover;
	background-position:center;
}
ol, ul {
	list-style: square;
	margin: 0 0 0.5em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}
p {
	margin: 0 0 0.5em;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'bebas_neueregular', sommet-slab-1, sommet-slab-2, Georgia, serif;
	font-weight:normal;
	line-height: normal;
	color:#333
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.25em;
}

h5, h6 {
	font-size: 1em;
}


a, a:link, a:visited {
	font-family: 'bebas_neueregular', sommet-slab-1, sommet-slab-2, Georgia, serif;
	color: #888;
	text-decoration: none;
	-webkit-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -ms-transition: 0.3s linear;
  transition: 0.3s linear;
}

a:hover, a:active {
	color: #f05b5c;
}

.menubutton a:hover {
	background:#1d1d1d;
	display:block;
}


img {
	max-width: 100%;
	margin: 0;
}

.imgslider {
	max-width: none !important;
}


#logo {
	padding-bottom: 0;
}


.logo b {
	font-weight: bold;
}

.banner-wrap {
	text-align: left;
	background-image: url(../images/bground-white.png);
	border: 0;
	padding: 0;
	margin-bottom: 0;
}

.intro {
	font-size: 1.75em;
	font-family: sommet-slab-1, sommet-slab-2, Georgia, serif;
	line-height: 1.1em;
	max-width: none;
}

.grid {
	padding: 0 20px;
}

.rounded {
	-webkit-border-radius: 0.2em 0.2em 0.2em 0.2em; 
      -moz-border-radius: 0.2em 0.2em 0.2em 0.2em;
      -o-border-radius: 0.2em 0.2em 0.2em 0.2em;
      border-radius: 0.2em 0.2em 0.2em 0.2em;
	  box-shadow: 00px 3px 10px #666;

}

.row {
	margin-top: 3px;
}

.feature h2 {
	font-weight: bold;
	text-align: center;
}

.feature p {
	font-size: 1.125em;
}

.mod-download {
	background: url(../images/bg_download.png) 0 0.75em no-repeat;
	background-size: 100%;
}

.mod-download h2 {
	color: #11bad3;
	font-weight: bold;
}

.mod-download .logo {
	color: #fff;
	font-size: 1em;
}

a.bttn {
	border-right: 1px solid #0087a0;
	border-bottom: 1px solid #0087a0;
	background: #11bad3;
	color: #fff;
	display: inline-block;
	font-family: sommet-slab-1, sommet-slab-2, Georgia, serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
}

.mod-download .bttn:hover {
	background: #0087a0;
	cursor: pointer;
}

.disappear {
	display: none;
}
.displaymenu {
	display: none;
}
.appear {
	display: inline;
}

.movingbg {
 background: url(../images/background1.jpg) fixed;
 margin: 0;
 top:0;
left:0;
 width:100%;

}

.menu {
      -webkit-border-radius: 0px 0px 1em 1em; 
      -moz-border-radius: 0px 0px 1em 1em;
      -o-border-radius: 0px 0px 1em 1em;
      border-radius: 0px 0px 1em 1em;
	  background-image:url(../images/white-shade.png);
	  position:absolute;
	  right:5%;
}

hr {
	color:#6CF;
	height:1px;
}
	
	ul {
list-style-type: none;
width: 100%;
margin: auto;
}

li {
float:none;
}

ul a {
	text-align:center;
background-position: right;
padding-right: 5px;
padding-left: 5px;
display: block;
border-bottom: 10px;
text-decoration: none;
}



#likebox-frame iframe {
left:-5px;
overflow:hidden;
position:relative;
top:-1px;
}

.nav {
	width:100%;
}

.shadow {
box-shadow: 2px 2px 2px #000;
}

.fadechange {
    
    width:100%;
    background: black;
    animation: fading 2s ease-in-out infinite;
   -webkit-animation: fading 2s ease-in-out infinite;
   
}





.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow:after { 
    content: '';
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 240px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../images/bg1.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/bg2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../images/bg3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/bg4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/bg1.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/bg2.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% {
        opacity: 1;
        transform: scale(1.05);
        -webkit-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -webkit-transform: scale(1.075);
    }
    25% {
        opacity: 0;
        -webkit-transform: scale(1.1);
    }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    @keyframes imageAnimation { 
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        transform: scale(1.05);
        animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        transform: scale(1.075);
    }
    25% {
        opacity: 0;
        transform: scale(1.1);
    }
    100% { opacity: 0 }
}
}

/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}